[setup]
AppTitle      = 时尚形象设计
Version       = 硬盘版 
Ename         = ssxxsj
AppName       = Style Quest.exe
SoftId        = 22248
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/10/25 10:36:57
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
